errore in fase di aggiornamento

Prossima versione di Ubuntu in fase di sviluppo e test. Per i precedenti rilasci, consultare «Archivio del forum».
Scrivi risposta
Avatar utente
omaka
Scoppiettante Seguace
Scoppiettante Seguace
Messaggi: 824
Iscrizione: mercoledì 3 dicembre 2008, 12:15

errore in fase di aggiornamento

Messaggio da omaka »

Nell'aggiornare Vivid alfa si presentano i seguenti messaggi di errore:

Err http://extras.ubuntu.com vivid/main Sources
404 Not Found
Trovato http://archive.ubuntu.com vivid-updates Release
Err http://extras.ubuntu.com vivid/main i386 Packages
404 Not Found
,

come risolverli?
Grazie
Grande assist, mi è stato d'aiuto.   Aggiungerò "Risolto" (promemoria: inizio post, a dx>modifica>prefisso a tendina) per parteciparlo anche ad altri.
caturen
Tenace Tecnocrate
Tenace Tecnocrate
Messaggi: 16471
Iscrizione: giovedì 8 aprile 2010, 18:41
Desktop: diversi
Distribuzione: debian

Re: errore in fase di aggiornamento

Messaggio da caturen »

cambia il server da dove scarichi gli aggiornamenti
Avatar utente
omaka
Scoppiettante Seguace
Scoppiettante Seguace
Messaggi: 824
Iscrizione: mercoledì 3 dicembre 2008, 12:15

Re: errore in fase di aggiornamento

Messaggio da omaka »

Grazie del consiglio; :( già provato prima di postare. Non cambia niente.
Grande assist, mi è stato d'aiuto.   Aggiungerò "Risolto" (promemoria: inizio post, a dx>modifica>prefisso a tendina) per parteciparlo anche ad altri.
caturen
Tenace Tecnocrate
Tenace Tecnocrate
Messaggi: 16471
Iscrizione: giovedì 8 aprile 2010, 18:41
Desktop: diversi
Distribuzione: debian

Re: errore in fase di aggiornamento

Messaggio da caturen »

se clicchi qui http://extras.ubuntu.com/ che ti succede?
Avatar utente
omaka
Scoppiettante Seguace
Scoppiettante Seguace
Messaggi: 824
Iscrizione: mercoledì 3 dicembre 2008, 12:15

Re: errore in fase di aggiornamento

Messaggio da omaka »

grazie del consiglio.
La situazione non è cambiata. Ho appena aggiornato ma rimangono i messaggi:

W: Impossibile recuperare http://extras.ubuntu.com/ubuntu/dists/v ... ce/Sources 404 Not Found

W: Impossibile recuperare http://extras.ubuntu.com/ubuntu/dists/v ... 6/Packages 404 Not Found

E: Impossibile scaricare alcuni file di indice: saranno ignorati o verranno usati quelli vecchi.


:D :D
Grande assist, mi è stato d'aiuto.   Aggiungerò "Risolto" (promemoria: inizio post, a dx>modifica>prefisso a tendina) per parteciparlo anche ad altri.
Avatar utente
omaka
Scoppiettante Seguace
Scoppiettante Seguace
Messaggi: 824
Iscrizione: mercoledì 3 dicembre 2008, 12:15

Re: errore in fase di aggiornamento

Messaggio da omaka »

cliccando su http://extras.ubuntu.com/
ho questa risposta

Index of /

[ICO] Name Last modified Size
[DIR] meta/ 11-Jul-2014 08:01 -
[DIR] staging-meta/ 28-Jan-2015 16:01 -
[DIR] ubuntu/ 11-Jul-2014 08:01 -
Apache/2.2.22 (Ubuntu) Server at extras.ubuntu.com Port 80
Grande assist, mi è stato d'aiuto.   Aggiungerò "Risolto" (promemoria: inizio post, a dx>modifica>prefisso a tendina) per parteciparlo anche ad altri.
Avatar utente
tokijin
Moderatore Globale
Moderatore Globale
Messaggi: 4342
Iscrizione: mercoledì 3 giugno 2009, 23:10
Desktop: Plasma 5.19.0
Distribuzione: KDE Neon User Edition 5.19 x86_64
Località: Abruzzo

Re: errore in fase di aggiornamento

Messaggio da tokijin »

Di solito (posso sbagliarmi, è tanto che non uso una Ubuntu+1) quelli sono repository che vengono attivati e popolati per ultimi.
Puoi vedere come per Vivid non siano attivi: http://extras.ubuntu.com/ubuntu/dists/

Ti consiglio di commentarli.

Ciao :ciao:
Sei abbruzzese se dopo che ti sei strafogato un chilogrammo di pasta, hai il coraggio di dire alla cuoca "cacc ch'è cott" - Se entra un piccione in casa..chiudi le finestre!
Ubuntu User #28657 - Il mio vecchio hardware - Tag Codice
Avatar utente
omaka
Scoppiettante Seguace
Scoppiettante Seguace
Messaggi: 824
Iscrizione: mercoledì 3 dicembre 2008, 12:15

Re: errore in fase di aggiornamento

Messaggio da omaka »

significa che devo attendere che si risolvanon col tempo?
Come faccio a commentarli? :o
Grande assist, mi è stato d'aiuto.   Aggiungerò "Risolto" (promemoria: inizio post, a dx>modifica>prefisso a tendina) per parteciparlo anche ad altri.
Avatar utente
tokijin
Moderatore Globale
Moderatore Globale
Messaggi: 4342
Iscrizione: mercoledì 3 giugno 2009, 23:10
Desktop: Plasma 5.19.0
Distribuzione: KDE Neon User Edition 5.19 x86_64
Località: Abruzzo

Re: errore in fase di aggiornamento

Messaggio da tokijin »

Segui questo paragrafo di questa guida: Repository/RigaDiComando#Abilitare_i_repository
Il link si riferisce a come abilitare i repository: tu che devi commentarli, invece di togliere il cancelletto # lo devi aggiungere.
Se vuoi andare invece passo passo, digita in un terminale

Codice: Seleziona tutto

cat -n /etc/apt/sources.list
e ricopia qui il risultato, utilizzando il tag Codice.

Cio :ciao:
Sei abbruzzese se dopo che ti sei strafogato un chilogrammo di pasta, hai il coraggio di dire alla cuoca "cacc ch'è cott" - Se entra un piccione in casa..chiudi le finestre!
Ubuntu User #28657 - Il mio vecchio hardware - Tag Codice
Avatar utente
et4beta
Rampante Reduce
Rampante Reduce
Messaggi: 7711
Iscrizione: mercoledì 9 gennaio 2008, 10:15
Desktop: Gnome
Distribuzione: 18.04-20.04-20.10-21.04 (NO UEFI)
Località: Ancona

Re: errore in fase di aggiornamento

Messaggio da et4beta »

omaka [url=http://forum.ubuntu-it.org/viewtopic.php?p=4713376#p4713376][img]http://forum.ubuntu-it.org/images/icons/icona-cita.gif[/img][/url] ha scritto:significa che devo attendere che si risolvanon col tempo?
Come faccio a commentarli? :o
Non riesci a disabilitare singolarmente quelli che danno errore, perché dovresti disabilitare il gruppo perdendo però gli aggiornamenti dei repo validi.
La 15.04 è dall'inizio che ha questo "problema", che però non è un vero problema in quanto, a parte il messaggio di errore, non ci sono altre conseguenze sulla funzionalità.
Rimani come sei che, per ora, ve bene così.
Linux User #485103 - Ubuntu User #38220 - Desktop: MoBo Asus X99-A - Intel i7 5820K - RAM G.Skill Ripjaws V DDR4 32 Gb - GPU Asus STRIX Nvidia GTX 970 - Monitor Asus MG278Q - SSD Samsung 970 EVO Plus M.2 PCIe NVMe 500 Gb - SSD Samsung 850 EVO 500 Gb + 3 HDD (2 Seagate 2Tb+ 1 WD 2Tb) - / - Asus TUF Gaming FX705GE - i7 8750H - RAM 16 Gb - / - Asus K55VD i7 3610QM RAM 8Gb.
caturen
Tenace Tecnocrate
Tenace Tecnocrate
Messaggi: 16471
Iscrizione: giovedì 8 aprile 2010, 18:41
Desktop: diversi
Distribuzione: debian

Re: errore in fase di aggiornamento

Messaggio da caturen »

i repo extra non sono abilitati in vivid equindi debbono essere disabilitti
Avatar utente
et4beta
Rampante Reduce
Rampante Reduce
Messaggi: 7711
Iscrizione: mercoledì 9 gennaio 2008, 10:15
Desktop: Gnome
Distribuzione: 18.04-20.04-20.10-21.04 (NO UEFI)
Località: Ancona

Re: errore in fase di aggiornamento

Messaggio da et4beta »

Sì è giusto, ma anche lasciando così, a parte il "noioso" messaggio di errore, non succede mica nulla., tanto si sa di che si tratta.
Nel momento in cui saranno abilitati scomparirà.
Linux User #485103 - Ubuntu User #38220 - Desktop: MoBo Asus X99-A - Intel i7 5820K - RAM G.Skill Ripjaws V DDR4 32 Gb - GPU Asus STRIX Nvidia GTX 970 - Monitor Asus MG278Q - SSD Samsung 970 EVO Plus M.2 PCIe NVMe 500 Gb - SSD Samsung 850 EVO 500 Gb + 3 HDD (2 Seagate 2Tb+ 1 WD 2Tb) - / - Asus TUF Gaming FX705GE - i7 8750H - RAM 16 Gb - / - Asus K55VD i7 3610QM RAM 8Gb.
caturen
Tenace Tecnocrate
Tenace Tecnocrate
Messaggi: 16471
Iscrizione: giovedì 8 aprile 2010, 18:41
Desktop: diversi
Distribuzione: debian

Re: errore in fase di aggiornamento

Messaggio da caturen »

certo, ma è inutile abilitare quei repo perchè l'aggiornamento della cache dei repo perde tempo invano a cercare un server che non è collegato. Tanto vale tenerlo disabilitato e quando la 15.04 diventerà ufficiale si riabiliteranno. Tanto ppa esterni non esistono fino a che la versione non diventa stable.
Avatar utente
et4beta
Rampante Reduce
Rampante Reduce
Messaggi: 7711
Iscrizione: mercoledì 9 gennaio 2008, 10:15
Desktop: Gnome
Distribuzione: 18.04-20.04-20.10-21.04 (NO UEFI)
Località: Ancona

Re: errore in fase di aggiornamento

Messaggio da et4beta »

Scusa "caturen", non ci stiamo capendo, chiarisco.
Non dico assolutamente di abilitare quei repo, sarebbe errato, dico solamente che siccome credo che siano abilitati di default(io è da novembre che li ho così senza aver modificato nulla), se proprio quel messaggio di errore da fastidio allora si possono disabilitare, ma se si riesce a "sopportarlo" si può lasciare tutto così che tanto problemi di funzionalità non ne derivano e tra un po' verranno comunque resi disponibili.
Linux User #485103 - Ubuntu User #38220 - Desktop: MoBo Asus X99-A - Intel i7 5820K - RAM G.Skill Ripjaws V DDR4 32 Gb - GPU Asus STRIX Nvidia GTX 970 - Monitor Asus MG278Q - SSD Samsung 970 EVO Plus M.2 PCIe NVMe 500 Gb - SSD Samsung 850 EVO 500 Gb + 3 HDD (2 Seagate 2Tb+ 1 WD 2Tb) - / - Asus TUF Gaming FX705GE - i7 8750H - RAM 16 Gb - / - Asus K55VD i7 3610QM RAM 8Gb.
caturen
Tenace Tecnocrate
Tenace Tecnocrate
Messaggi: 16471
Iscrizione: giovedì 8 aprile 2010, 18:41
Desktop: diversi
Distribuzione: debian

Re: errore in fase di aggiornamento

Messaggio da caturen »

ho capito benissimo quello che hai scritto, ma rimango della mia idea :)
Scrivi risposta

Ritorna a “Vivid Vervet 15.04”

Chi c’è in linea

Visualizzano questa sezione: 0 utenti iscritti e 1 ospite